Page MenuHomePhabricator

Resolve timeout errors for Adminscore
Closed, ResolvedPublic1 Story Points

Description

Attempting to load adminscore against the English Wikipedia for my personal username times out after 60 seconds.

vendor\doctrine\dbal\lib\Doctrine\DBAL\Driver\PDOStatement.php line 91 - This is the execute statement for the query. Therefore, the query needs optimizing.

Event Timeline

Matthewrbowker moved this task from Inbox to Working on the XTools board.

Where is the codebase located? Any chance to examine the SQL query?

Please have a look at this pull request. Thanks.

Matthewrbowker closed this task as Resolved.

Thanks to @Superyetkin this task has been fixed.

kaldari moved this task from Untriaged to Archive on the Community-Tech board.May 3 2017, 12:06 AM
Meno25 removed a subscriber: Meno25.May 5 2017, 6:42 AM
MusikAnimal moved this task from Working to Complete on the XTools board.Jul 23 2017, 7:34 PM